/* 事業者・生産者紹介 */

.i-company {
}

.i-company h2 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 19px;
	text-align: center;
}

.i-company ul {
	width: 550px;
	margin: 0 auto;
	text-align: left;
}

.i-company ul::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}

.i-company ul > li {
	width: 50%;
	padding-left: 48px;
	box-sizing: border-box;
	float: left;
}

.i-company ul > li:nth-last-of-type(n+3) {
	margin-bottom: 16px;
}

.i-company ul > li > a {
	display: inline-block;
	color: #AD0003;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDE1IDEwIj4gIDxkZWZzPiAgICA8c3R5bGU+ICAgICAgLmNscy0xIHsgICAgICAgIGZpbGw6IHJnYigxNzcsIDk0LCA5NCk7ICAgICAgICBmaWxsLXJ1bGU6IGV2ZW5vZGQ7ICAgICAgfSAgICA8L3N0eWxlPiAgPC9kZWZzPiAgPHBhdGggaWQ9Imljb24tYmxhbmsuc3ZnIiBjbGFzcz0iY2xzLTEiIGQ9Ik0xMDcxLjgxLDI5NDIuMDF2OC4xMUgxMDg0di04LjExaC0xMi4xOVptMTEuMDIsNy4zM2gtOS44NXYtNS4xNWg5Ljg1djUuMTVabS0xMi42NiwxLjg3di03LjMzSDEwNjl2OC4xMWgxMi4xOXYtMC43OGgtMTEuMDJaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTA2OSAtMjk0MikiLz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-size: 11px 14px;
	background-position: right center;
	padding-right: 12px;
}

.i-company ul > li > a:hover {
	color: #e00004;
}

